/*   -  CHANGE HOVER COLOR FOR vc_btn3   -   */
	.vc_btn3-container a.vc_btn3:hover{
		color: white !important;
	}

	/*FIXING HOVER EFFECT FOR FILLED BUTTONS vc_btn3*/
	.vc_btn3.vc_btn3-style-modern:hover, .vc_btn3.vc_btn3-style-classic:hover{
		background-color: #ff8906 !important;
		border-color: #ff8906 !important;
	}
	
	/*   -   ADDED HOVER EFFECT FOR SYMBOL BEFORE LINK AND LINK ITSELF -   */

	.hover-grid .content-inner a:hover {
		color: #0f0e17;
		border-bottom: 1.8px dashed #ff8906; 
	}

	.hover-grid .content-inner a:hover::before {
        		color: #ff8906;

	}


/*  - THEME SECONDARY BG-COLORS -  */
	#section-sticky-header nav ul.menu ul li:hover,
	#section-sticky-header nav ul.menu ul li:hover > a,
	#section-sticky-header nav ul.menu ul li.sfHover,
	#section-sticky-header nav ul.menu ul li.sfHover > a {
		background-color: #ff8906; 
		color: white !important;
	}

/*change border color dropdown menu sticky header*/
	#section-header nav ul.menu > li > .sub-menu li:first-child, #page #sticky-superfish-menu > ul.menu > li.menu-item > ul.sub-menu > li:first-child{
		border-top-color: #e53170 !important;
	}
